Skip to Content
0
Former Member
Sep 16, 2014 at 09:54 AM

SAP BO 4.0 Service pack upgradation.

19 Views

One Client of my company has SAP BO 4.0 SP#2 implemented on SAP BW 7.0 EPH 2 Environment.

I m working on Webi report but i m getting lots of errors and when i search about errors all are saying that update your SAP BO 4.0.

SAP BW EPH 2 compatible service Pack of SAP BO 4.0 .

and also tell me the procedure to update SAP BO Service pack because client of my company didn't update it from last 2 year.